/* FOR CMS TIPS */
.r9tip {
	border: 1px solid #7ab4f5;
	padding: 5px;
	color: #333;
	margin: 0 10px;
	padding-left: 30px;
	background: url(/mysite/images/information-frame.png) no-repeat 5px center #e2f2ff;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}

/* TYPOGRAPHY */

.typography {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
}

.typography p {
	margin: 0 0 12px;
}

.typography strong {
	font-weight: bold;
}

.typography em {
	font-style: italic;
}

.typography .highlight {
	color: #febd11;
}

.typography h1,
.typography h2,
.typography h3
{
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-weight: 900;
	color: #000;
	text-transform: uppercase;
}

.typography h1
{
	clear: both;
	font-size: 21px;
	padding-top: 19px;
}

.typography h1.light
{
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
}

.typography h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	font-weight: bold;
	text-transform: uppercase;
	margin: 0 0 20px;
}

.typography h3 {
	font-family: Arial, Helvetica, sans-serif;
	text-transform: none;
	font-weight: bold;
	font-size: 16px;
}

.typography a
{
	color: #e03a3e;
	text-decoration: none;
}

.typography a:hover
{
	text-decoration: underline;
}

.typography input[type="submit"],
.typography .button
{
	display: inline-block;
	height: 32px;
	padding: 0 10px;
	background: url(../images/button-sprite.png) 0px -64px repeat-x #e76165;
	line-height: 32px;
	font-family: "Arial Black", Arial, Helvetica, sans-serif;
	font-weight: 900;
	color: #fff;
	font-size: 12px;
	text-decoration: none;
	text-transform: uppercase;
}

.typography a.button:hover
{
	background: url(../images/button-sprite.png) 0px -96px repeat-x #e03a3e;
	text-decoration: none;
}

.typography a.alt-button
{
	color: #171717;
	background: url(../images/button-sprite.png) 0px -32px repeat-x #e03a3e;
}

.typography a.alt-button:hover
{
	background: url(../images/button-sprite.png) 0px -128px repeat-x #febd11;
	text-decoration: none;
}

.typography a.black-button
{
	color: white;
	background: url(../images/button-sprite.png) 0px 0px repeat-x #e03a3e;
}

.typography a.black-button:hover
{
	background: url(../images/button-sprite.png) 0px -160px repeat-x #febd11;
	text-decoration: none;
}



.typography .date
{
	color: #404041;
	font-size: 12px;
}

.typography .stronger
{
	font-size: 16px;
	font-weight: bold;
}

.typography .Pagination p {
	float: right;
	font-family: Arial,sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #E03A3E;
}

.typography .Pagination a {
	color: #171717;
}

.typography .Pagination a:hover {
	color: #E03A3E;
}

.typography .Pagination .button {
	font-size: 14px;
}

.typography .Pagination span.gap {
	display: inline-block;
	width: 8px;
}
.typography ul {
	margin: 12px 0;
}

.typography ul li {
	padding-left: 30px;
	background: url(../images/bullet.gif) no-repeat left 6px;
	margin: 0 0 12px;
}

.typography ol {
	list-style: decimal outside none;
	margin: 0 0 12px 30px;
}

/* Standard mooloo table formatting */
.typography table.mooloo-table {
	border-collapse: separate;
	text-align: left;
	width: 100%;
	margin-bottom: 30px;
}

.typography table.mooloo-table th {
	border-left: 1px solid #564f3b;
	background-color: #febd11;
	font-size: 12px;
	font-weight: bold;
	color: #171717;
	height: 29px;
	line-height: 12px;
	padding: 0 4px;
	vertical-align: middle;
	text-transform: uppercase;
	text-align: center;
	font-family: "Arial Black",Arial,helvetica,sans-serif;
	font-weight: 900;
}

.typography table.mooloo-table td {
	border-left: 1px solid #3b3b3c;
	background-color: #171717;
	color: white;
	border-bottom: 1px solid #b83437;
	font-weight: normal;
	font-size: 12px;
	line-height: 12px;
	padding: 0 5px;
	vertical-align: middle;
	height: 38px;
}

.typography table.mooloo-table tr.even td {
	background-color: #262626;
}

table.mooloo-table th.first,
table.mooloo-table td.first {
	border-left: none;
}

.typography img.left {
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}

.typography img.right {
	float: right;
	margin-left: 15px;
	margin-bottom: 15px;
}

